body {
    background: url(../images/ferroviabg.jpg) repeat center center;
    padding: 0;
}

.row.justify-content-sm-center {
    background: url(../images/bg-traco.png) no-repeat center 15px/100% 95%;
    margin-top: 50px;
}

.col-sm-10 .row {
    padding: 80px 0;
}

h2 img {
    width: 200px;
    margin-left: 20px;
}

h3 {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
    color: #8a8a8a;
    margin-top: 40px;
}

ul {
    text-align: right;
    margin-top: 40px;
}

li {
    display: inline;
    margin: 0 10px;
}

li img {
    height: 30px;
}

@media screen and (max-width: 767px){
    body {
        height: 100vh;
        overflow: inherit;
    }
    .row.justify-content-sm-center {
        background: transparent;
        margin-top: 50px;
    }

}